linux-mips
[Top] [All Lists]

Re: [PATCH] Fix build error by removal of obsoleted au1x00_uart driver.

To: ralf@linux-mips.org
Subject: Re: [PATCH] Fix build error by removal of obsoleted au1x00_uart driver.
From: Atsushi Nemoto <anemo@mba.ocn.ne.jp>
Date: Fri, 10 Feb 2006 01:25:59 +0900 (JST)
Cc: linux-mips@linux-mips.org
In-reply-to: <20060209154959.GA3558@linux-mips.org>
Original-recipient: rfc822;linux-mips@linux-mips.org
References: <20060210.004302.96686142.anemo@mba.ocn.ne.jp> <20060209154959.GA3558@linux-mips.org>
Sender: linux-mips-bounce@linux-mips.org
>>>>> On Thu, 9 Feb 2006 15:49:59 +0000, Ralf Baechle <ralf@linux-mips.org> 
>>>>> said:

ralf> You were seconds to late, I already checked in an identical
ralf> patch :)

Oh I see.  It seems linux-2.6.15.git is a bit behind linux.git ;-)


BTW, linux-2.6.15.git repository is somewhat broken, isn't it?  When I
pull using git protocol just after rsync, I got following error.  I'm
using git 1.1.6.

$ git-pull rsync://ftp.linux-mips.org/pub/scm/linux-2.6.15.git
receiving file list ... done

sent 107 bytes  received 162 bytes  41.38 bytes/sec
total size is 64135739  speedup is 238422.82
Already up-to-date.
$ git-pull git://ftp.linux-mips.org/pub/scm/linux-2.6.15.git
error: Could not read 91483db9b01b547ae9cc45c8c98b217642acb40a
error: Could not read 826eeb53a6f264842200d3311d69107d2eb25f5e
Already up-to-date.
$

---
Atsushi Nemoto

<Prev in Thread] Current Thread [Next in Thread>